%define module_name Mojolicious-Plugin-I18NUtils
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CLDR/Number.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(HTTP/AcceptLanguage.pm) perl(Mojolicious.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/LongString.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Time/Piece.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.21
Release: alt1
Summary: provide some helper functions for I18N
Group: Development/Perl
License: artistic_2
URL: http://github.com/reneeb/Mojolicious-Plugin-I18NUtils

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/R/RE/RENEEB/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc CONTRIBUTING.md LICENSE README CONTRIBUTORS Changes
%perl_vendor_privlib/M*

%changelog
* Mon Mar 18 2019 Igor Vlasenko <viy@altlinux.ru> 0.21-alt1
- updated by package builder

* Thu Oct 26 2017 Igor Vlasenko <viy@altlinux.ru> 0.20-alt1
- regenerated from template by package builder

* Thu Nov 19 2015 Igor Vlasenko <viy@altlinux.ru> 0.19-alt1
- regenerated from template by package builder

* Sun Oct 18 2015 Igor Vlasenko <viy@altlinux.ru> 0.18-alt1
- regenerated from template by package builder

* Thu Apr 02 2015 Igor Vlasenko <viy@altlinux.ru> 0.14-alt1
- regenerated from template by package builder

* Mon Jan 05 2015 Igor Vlasenko <viy@altlinux.ru> 0.13-alt1
- regenerated from template by package builder

* Tue Dec 23 2014 Igor Vlasenko <viy@altlinux.ru> 0.11-alt1
- regenerated from template by package builder

* Mon Dec 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.10-alt1
- regenerated from template by package builder

* Tue Dec 16 2014 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- initial import by package builder

